recovery:
  state:
    round: 997
    hash: "10dc783729867a8511025189314a4aaf83c6d1168695a5b41a7e9229b1fb89da2357f6737b393dcb3ccf3c1625b4ce6e"
    timestamp: "2025-11-08T05:53:00.304677Z"
  bootstrap: null
  package: null
  stream: null
